local fn = _gn(0x6F259F82D873B8B8)
--- IS_MISSION_COMPLETE_READY_FOR_UI
-- @return Returns true if the script should draw the mission complete UI to be in sync with audio.
function Global.IsMissionCompleteReadyForUi()
	return fn(_r)
end
